.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c114d412-1b45-13e8-719f-404d7c413b71 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6dd6ea66-a30a-8093-deac-6452933c0ffc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6dd6ea66-a30a-8093-deac-6452933c0ffc) !important;
}
